/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com) & customized by DRoy and CPorche
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
	background:url(../img/body-bckgrnd.png);
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   some grid highlighers for dev - DRoy
   ========================================================================== */

.red {
	border:1px solid red;
}

.green {
	border:1px solid green;
}

.blue {
	border:1px solid blue;
}

.orange {
	border:1px solid orange;
}

.bckgrnd {
	background:grey;
}

/* ==========================================================================
   Grid - DRoy
   ========================================================================== */
      
  .container {
	  width:100%;
	  min-width:980px;
	  min-height:1005px!important;
  }
  
  .wrapper {
	  width:950px;
	  min-height:500px;
	  margin:0 auto;
  }
   
   /* 75% column: 950/4 = 237.5  | 237.5*3 = 712 minus margin */
   .col100 {
	   width:950px;
	   padding:10px;
	   float:left;
   }
   
   .col75 {
	   width:615px;
	   padding:10px;
	   float:left;
   }
   
   .col25 {
	   width:290px;
	   padding:10px;
	   float:left;
   }


/* ==========================================================================
   header & main nav - DRoy
   ========================================================================== */

	#header {
		height:77px;
		width:100%;
		background:url(../img/header-bckgrnd.png);
		background-repeat:repeat-x;
	}
	
	#header-inner {
		width:950px;
		margin:0 auto;
	}
	
	.contact {
		float: right;
		position: relative;
		width: 280px;
	}
	
	.contactTabNew {
		background: none repeat scroll 0 0 #00A5B9;
		color: #FFFFFF;
		cursor: pointer;
		float: right;
		font-size: 14px;
		line-height: 18px;
		padding: 0px 15px 0px 15px;
		text-align: center;
		text-transform: uppercase;
		width: 100px;
		border-radius: 0 0 10px 10px;
	}	

	.contactTabNew a {
		color: #ffffff!important;
		background-color: #00A5B9;
		font-family: Merienda One;
	}

	.contact a {
		color: #00A5B9;
		float: left;
		font-family: Merienda One;
		margin: 4px 0 10px 5px;
		text-decoration:none;
	}
	
	nav {
		left: 170px;
		padding: 0;
		position: relative;
		top: -45px;
		width: 780px;
	}	
		
	nav ul {
		float: right;
		padding: 0;
		list-style: none; 
	}
	
	nav li {
		float: left; 
		padding:0 17px 0 17px;
	}
	
		nav li:first-child {
			padding:0 17px 0 0;
		}
	
		nav li:last-child {
			padding:0 0 0 17px;
		}
		
	nav a {
		color: #54421C;
		font-family: open sans,helvetica,arial;
		font-size: 14px;
		font-weight: 600;
		text-decoration: none;
		text-transform: uppercase;
	}
	
		nav a:hover {
		color:#00a5b9;
		text-decoration:none;
		border-bottom:2px solid #00a5b9;
	}
	
	nav a.active {
		color:#00a5b9;
		text-decoration:none;
		border-bottom:2px solid #00a5b9;
	}
	
/* ==========================================================================
   wrapper content DRoy 
   ========================================================================== */
   
   .wrapper p {
		color: #54421C;
		font-family: Libre Baskerville,helvetica,arial;
		line-height: 32px;
	}
	
	.hero-copy {
		position:relative;
		top:-155px;
	}
	
	
/* ==========================================================================
   carousel - DRoy
   ========================================================================== */
	
	#carousel {
		height:540px;
		width:100%;
		background-image:url(../img/carousel-bckgrnd.png);
		background-repeat:repeat-x;
		padding:0 0 25px;
	}


/* ==========================================================================
   text rotator - DRoy
   ========================================================================== */
	
	blockquote {
		margin:10px;
	}
	
	blockquote p {
		font-family:Merienda!important;
		font-size:15px;
	}
	
/* ==========================================================================
   footer content DRoy 
   ========================================================================== */
	
	footer {
		 border-bottom:10px solid #00A5B9;
		 height:40px;
	}
	
	footer p {
		font-family: helvetica,arial;
		font-size:14px;	
		color:#634E27;
	}
	
	#footerInfo {
		margin: 0 auto;
		width: 465px;
	}
	
	#footerInfo li {
		display: inline;
		float: left;
		list-style: none outside none;
	}
	
	#footerInfo li:first-child {
		padding:0 15px 0 0;
	}
	
	#footerWrapper {
		margin: 0 auto;
		width: 950px;
	}
	
	#footerSocial img {
		float: right;
		margin: 0;
		padding: 0;
		position: relative;
		top: 1px;
	}

/* ==========================================================================
   contact tab DRoy 
   ========================================================================== */	
	
	iframe {
		border: medium none;
		height: 582px;
		left: -94px;
		overflow: hidden;
		position: absolute;
		width: 377px;
		z-index:9999;
		top:28px;
	}
	
	#contact-embed-container {
		display:none;
	}

/* ==========================================================================
   section pages DRoy 
   ========================================================================== */	


	.section-header {
		background-image: url("../img/carousel-bckgrnd.png");
		background-repeat: repeat-x;
		height: 275px;
		margin: 0 0 25px;
		width: 100%;
		border-bottom:4px solid #188492;
	}
	
	.section-image {
		display: block;
		margin: 0 auto;
		width: 950px;
	}
	
	.section-image img {
    	position: absolute;
	}
	
	.section-copy {
		margin: 0;
	}
	
	.features {
    	padding: 0 0 20px;
	}
		
	.features-title {
		color:#188492;
		font-weight:600;
		font-family: open sans,helvetica,arial;
	}
	
	.features-title img {
		padding-right:5px;
		position:relative;
		top:-1px;
	}
	
	.featured-project {
		background:url("../img/feature-proj-bg.png") repeat;
		text-align:center;
	}
	
	.featured-project h2 {
		color: #54421C;
		line-height: 32px;
		font-family: open sans,helvetica,arial;
		font-size:18px;
	}
	
	.featured-project img {
		border: 6px solid white;
		width: 80%;
	}
	
	.featured-project img:hover {
		border: 6px solid #00A5B9;
	}
	
	.featured-project span {
		font-family: open sans,helvetica,arial;
		font-size:16px;
		color:#00A5B9;
		text-decoration:none;
	}
	
	.featured-project a {
		text-decoration:none;
	}
	
	.featured-project a:hover {
		text-decoration:underline;
		color:#00A5B9;
	}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}